* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

ul {
	list-style-type: none;
}

div:after,
ol:after,
form:after,
ul:after,
dl:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

/* aguarde */

.aguarde {
	margin: 0 auto;
	width: 90%;
}

.aguarde img {
	display: block;
	margin: 0 auto;
	max-width: 800px;
	width: 90%;
}

.aguarde p {
	font-size: 1.5em;
	text-align: center;
}

p.aguarde-rodape {
	bottom: 30px;
	font-size: 1em;
	position: absolute;
	text-align: center;
	width: 100%;
}

.aguarde img.logo-serdigital-aguarde {
	max-width: none;
	width: 160px;
}

/* topo */

#topo {
	background-color: #367ABD;
	height: 60px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3;
}

#topo img.menu-mobile {
	height: 40px;
	position: absolute;
	right: 20px;
	top: 10px;
}

#topo img.logo {
	height: 40px;
	opacity: 0;
	position: absolute;
	left: 20px;
	top: 10px;
}

#menu {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 60px;
	width: 100%;
}

#menu li {
	background-color: #367ABD;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	letter-spacing: 2px;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
}

#menu li a {
	color: #fff;
}

#menu li:hover {
	background-color: #fff;
	color: #367ABD;
}

#menu li:hover a {
	color: #367ABD;
}

#banner {
	background: #fff url(../images/banners/01.jpg) no-repeat center;
	background-size: cover;
	border-bottom: 5px solid #367ABD;
	height: 300px;
	padding-top: 60px;
	position: relative;
	z-index: 1;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#banner img {
	display: block;
	height: 100px;
	margin: 0 auto;
	position: relative;
	top: 30px;
}

#banner span {
	bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.7em;
	position: absolute;
	right: 20px;
}

/* corpo */

#destaque {
	border-top: 3px solid red;
	border-bottom: 3px solid red;
	margin: 0 auto 30px auto;
	padding: 10px 2.5%;
	width: 85%;
}

#destaque p {
	color: red;
	font-size: 0.9em;
	font-weight: bold;
	/*text-align: center;*/
	/*text-transform: uppercase;*/
}

.container1024 {
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 50px;
	max-width: 1024px;
	width: 90%;
}

.container1366 {
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 50px;
	max-width: 1366px;
	width: 90%;
}

h2 {
	/*background-color: #367ABD;*/
	/*background-color: #fff;*/
	/*color: #fff;*/
	color: #367ABD;
	font-family: 'Open Sans', sans-serif;
	font-size: 2.3em;
	font-weight: lighter;
	letter-spacing: 2px;
	margin-bottom: 30px;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
}

p {
	font-family: 'Verdana', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}

p.text-center {
	text-align: center;
}

p.font {
	font-size: 1.3em;
}

/* inscricoes */

#inscricoes {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#inscricoes table.desktop {
	display: none;
}

#inscricoes div.mobile table {
	width: 100%;
}

#inscricoes table td {
    border: 3px solid #F3A530;
    font-family: 'Verdana', sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
}

#inscricoes table td.title {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
}

div.botoes {
	text-align: center;
}

/*#inscricoes span.plus {
	background: url(../images/bt-inscricao.jpg) no-repeat center;
	cursor: pointer;
	display: inline-block;
	height: 48px;
	margin: 0 5px;
	width: 219px;
}

#inscricoes span.minus {
	background: url(../images/bt-minus.jpg) no-repeat center;
}*/

#inscricoes div.botoes span {
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	height: 48px;
	letter-spacing: 2px;
	line-height: 48px;
	margin: 0 5px 10px 5px;
	padding: 0 10px 0 55px;
	text-transform: uppercase;
}

#inscricoes div.botoes span.plus {
	background: #ef9c36 url(../images/plus.jpg) no-repeat left center;
}

#inscricoes div.botoes span.minus {
	background: #ef9c36 url(../images/minus.jpg) no-repeat left center;
}

.bt-inscricao,
.bt-download {
	text-align: center;
}

.bt-inscricao a {
	background: #b74336 url(../images/hand.jpg) no-repeat left center;
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	/*height: 48px;
	line-height: 48px;*/
	padding: 10px 10px 10px 55px;
}

.bt-download a {
	background: #b74336 url(../images/download.jpg) no-repeat left center;
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
}

/* trabalhos */

#trabalhos {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#trabalhos a.template {
	background: url(../images/bt-download.jpg) no-repeat center;
	display: block;
	height: 48px;
	margin: 0 auto;
	text-align: center;
	width: 263px;
}

/* minicursos */

#minicursos {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#minicursos div.botoes span {
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	height: 48px;
	letter-spacing: 2px;
	line-height: 48px;
	margin: 0 5px 10px 5px;
	padding: 0 10px 0 55px;
	text-transform: uppercase;
}

#minicursos div.botoes span.plus {
	background: #ef9c36 url(../images/plus.jpg) no-repeat left center;
}

#minicursos div.botoes span.minus {
	background: #ef9c36 url(../images/minus.jpg) no-repeat left center;
}

/* evento */

#evento {
	/*background-color: #f8f8f8;*/
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#evento div.botoes span {
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	height: 48px;
	letter-spacing: 2px;
	line-height: 48px;
	margin: 0 5px 10px 5px;
	padding: 0 10px 0 55px;
	text-transform: uppercase;
}

#evento div.botoes span.plus {
	background: #ef9c36 url(../images/plus.jpg) no-repeat left center;
}

#evento div.botoes span.minus {
	background: #ef9c36 url(../images/minus.jpg) no-repeat left center;
}

/* temas */

/*#temas {
	margin--top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}*/

#temas h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}

#temas li {
	border-bottom: 1px solid #ccc;
	font-family: 'Verdana', sans-serif;
	font-size: 1em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#temas li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

/* comissao */

/*#comissao {
	margin--top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}*/

h3 {
	color: #F3A530;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}

#comissao li {
	border-bottom: 1px solid #ccc;
	font-family: 'Verdana', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#comissao li span {
	display: block;
	font-size: 0.8em;
	font-weight: bold;
}

/* datas importantes */

#datas-importantes {
	/*background-color: #f8f8f8;*/
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#datas-importantes table {
	width: 100%;
}

#datas-importantes table td {
    border: 3px solid #F3A530;
    font-family: 'Verdana', sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
}

#datas-importantes table td.title {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
}

/* programacao */

#programacao {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#programacao .left {
	margin-bottom: 30px;
}

#programacao table td {
	border: 3px solid #F3A530;
    font-family: 'Verdana', sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
}

#programacao table td.hora {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
}



#programacao table td.hora {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
}

#programacao a{

	text-decoration: none;
	color :black;
}

#programacao table {
	width: 100%;
}

/* palestrantes */

#palestrantes ul {
	overflow: hidden;
}

#palestrantes li {
	margin: 0 0 3% 0;
}

#palestrantes li img {
	display: block;
	margin-bottom: 10px;
	width: 100%;
}

#palestrantes li span {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}

/* Formato-apresentacao */

#formato-apresentacao {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#formato-apresentacao .left {
	margin-bottom: 30px;
}

#formato-apresentacao table td {
	border: 3px solid #F3A530;
    font-family: 'Verdana', sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
}

#formato-apresentacao table td.hora {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
}



#formato-apresentacao table td.hora {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
}

#formato-apresentacao a{

	text-decoration: none;
	color :white;
}

#formato-apresentacao table {
	width: 100%;
}


/* local */

#local {
	/*background-color: #f8f8f8;*/
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#local h3 {
	color: #F3A530;
}

#local ul {
	margin: 0 auto 30px auto;
	width: 90%;
}

#local li {
	margin-bottom: 5px;
}

#local li img {
	display: block;
	width: 100%;
}

.icone-localizacao {
	display: block;
	margin: 0 auto 30px auto;
}

.mapa {
	display: block;
	width: 100%;
}

/* agencia */

#agencia {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#agencia p {
	text-align: center;
}

#agencia p span {
	font-size: 0.9em;
}

#agencia table.desktop {
	display: none;
}

#agencia table {
	width: 100%;
}

#agencia table td {
    border: 3px solid #F3A530;
    font-family: 'Verdana', sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
    padding: 20px;
}

#agencia table td.title {
	background-color: #F3A530;
	color: #fff;
	font-weight: bold;
}

/* patricinadores */

#patrocinadores {
	/*background-color: #f8f8f8;*/
	margin-top: 10px;
	padding-top: 50px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

/*#patrocinadores .container1024 {
	margin: 0 auto 20px auto;
}*/

#patrocinadores .container1024 div {
	margin-bottom: 30px;
}

#patrocinadores .container1024 span {
	color: #367ABD;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 20px;
	/*text-align: center;*/
	text-transform: uppercase;
}

#patrocinadores ul {
	overflow: hidden;
}

#patrocinadores li {
	border-bottom: 2px solid #ccc;
	border-right: 2px solid #ccc;
	float: left;
	margin: 0 10px 10px 0;
	padding: 10px;
}

#patrocinadores img {
	display: block;
}

/* contato */

#contato {
	/*background-color: #f8f8f8;*/
	border-bottom: 5px solid #367ABD;
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

#contato h3 {
	color: #F3A530;
}

#contato form {
	margin-bottom: 50px;
}

form label {
	display: block;
	font-family: 'Verdana', sans-serif;
	font-size: 1em;
	margin-bottom: 5px;
}

form input[type=text],
form textarea {
	/*border: 1px solid #000;*/
	background-color: #e5e5e5;
	border: none;
	display: block;
	font-family: 'Verdana', sans-serif;
	font-size: 0.9em;
	margin-bottom: 10px;
	padding: 4%;
	width: 92%;
}

form textarea {
	height: 100px;
	margin-bottom: 20px;
}

form input[type=submit] {
	background-color: #F3A530;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	padding: 20px;
	text-transform: uppercase;
}

#contato .container1024 div.right img {
	display: block;
	margin-bottom: 20px;
	width: 30%;
}

#contato .container1024 div.right p {
	clear: both;
}

@media (min-width: 768px) {

	/* banner */

	#banner img {
		height: 160px;
		top: 60px;
	}

	/* inscricoes */

	#inscricoes table.desktop {
		display: block;
	}

	#inscricoes div.mobile {
		display: none;
	}

	.bt-inscricao a,
	.bt-download a {
		height: 48px;
		line-height: 48px;
		padding: 0 10px 0 55px;
	}

	/* palestrantes */

	#palestrantes li {
		float: left;
		margin: 0 1% 3% 0;
		width: 49%;
	}

	/* local */

	#local ul {
		overflow: hidden;
	}

	#local li {
		float: left;
		margin-bottom: 1px;
		width: 50%;
	}

	#local li img {
		margin: 0.5%;
		width: 99%;
	}

	#agencia table.desktop {
		display: table;
		margin: 0 auto;
	}

	#agencia div.mobile {
		display: none;
	}

}

@media (min-width: 1024px) {

	#banner {
		height: 600px;
	}

	#banner img {
		height: 230px;
	}

	/* evento */

	#evento div.botoes span {
		display: inline-block;
		font-size: 0.9em;
		margin: 0 5px;
	}

	/* comissao */

	#comissao .container1366 {
		overflow: hidden;
	}

	#comissao .container1366 div {
		float: left;
		margin: 0 1%;
		width: 23%;
	}

	/* programacao */

	#programacao .left {
		float: left;
		margin: 0;
		width: 49%;
	}

	#programacao .right {
		float: right;
		width: 49%;
	}

	/* palestrantes */

	#palestrantes li {
		margin: 0 1% 0 0;
		width: 24%;
	}

	/* inscricao */

	#inscricoes div.botoes span {
		display: inline-block;
		font-size: 0.9em;
		margin: 0 5px;
	}

	/* minicursos */

	#minicursos div.botoes span {
		display: inline-block;
		font-size: 0.9em;
		margin: 0 5px;
	}

	/* local */

	#local ul {
		margin: 0 0 30px 0;
		width: initial;
	}

	#local li {
		width: 25%;
	}

	/* contato */

	#contato form {
		float: left;
		margin: 0;
		width: 45%;
	}

	#contato .container1024 div.right {
		float: right;
		width: 45%;
	}

}

@media (min-width: 1200px) {

	#topo img.menu-mobile {
		display: none;
	}

	/*#topo img.logo {
		height: 60px;
		top: 0;
	}*/

	#menu {
		display: block;
		float: right;
		margin-right: 15px;
		overflow: hidden;
		position: static;
		/*text-align: center;*/
		width: auto;
	}

	#menu li {
		background-color: initial;
		border: 0;
		cursor: pointer;
		float: left;
		/*display: inline-block;*/
		font-size: 0.7em;
		height: 60px;
		line-height: 60px;
		padding: 0 5px;
	}

}

@media (min-width: 1366px) {

	#menu li {
		font-size: 0.8em;
		padding: 0 10px;
	}

}

#inicio,
#apresentacao,
#resumos {
	margin-top: 10px;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
	box-shadow: 0px 5px 10px 0px rgba(204,204,204,1);
}

span.red {
	color: red;
}

h3.text-left {
	margin-bottom: 0;
	text-align: left;
}

#resumos li {
    font-family: 'Verdana', sans-serif;
    font-size: 1em;
    line-height: 1.5em;
}

#resumos li a:hover {
	text-decoration: underline;
}

.banner-anais-desktop {
	display: none;
	margin: 30px auto;
	max-width: 1024px;
	width: 90%;
}

.banner-anais-mobile {
	display: block;
	margin: 30px auto;
	max-width: 768px;
	width: 90%;
}

@media (min-width: 768px) {

	.banner-anais-desktop {
		display: block;
	}

	.banner-anais-mobile {
		display: none;
	}

}